@font-face { font-family: 'quicksandbold'; src: url('Quicksand/quicksand-bold-webfont.eot'); src: url('Quicksand/quicksand-bold-webfont.eot?#iefix') format('embedded-opentype'), url('Quicksand/quicksand-bold-webfont.woff') format('woff'), url('Quicksand/quicksand-bold-webfont.ttf') format('truetype'), url('Quicksand/quicksand-bold-webfont.svg#quicksandbold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'quicksandlight'; src: url('Quicksand/quicksand-light-webfont.eot'); src: url('Quicksand/quicksand-light-webfont.eot?#iefix') format('embedded-opentype'), url('Quicksand/quicksand-light-webfont.woff') format('woff'), url('Quicksand/quicksand-light-webfont.ttf') format('truetype'), url('Quicksand/quicksand-light-webfont.svg#quicksandlight') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'quicksandregular'; src: url('Quicksand/quicksand-regular-webfont.eot'); src: url('Quicksand/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'), url('Quicksand/quicksand-regular-webfont.woff') format('woff'), url('Quicksand/quicksand-regular-webfont.ttf') format('truetype'), url('Quicksand/quicksand-regular-webfont.svg#quicksandregular') format('svg'); font-weight: normal; font-style: normal; }

#helpAnchor { position:absolute; }
#helpButton {
    position: fixed;
    width: 67px;
    height: 81px;
    text-align: center;
    background-color: white;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-left: 2px;
    margin-top: 20px;
    border: 1px solid #000000;
    border-left: 0;
    z-index: 9999;
    border-radius: 0 10px 10px 0;
    cursor: pointer;
    font-size: 15px;
    color: #004c80;
    font-family: "quicksandbold", sans-serif;
    letter-spacing: 1px;
    font-weight: bold;
}
.container-close, .container-open { padding: 10px 0; width: 100%; height: 100%; }
#helpFrame {
    position: absolute;
    left: -396px;
    z-index: 9998;
}
.container-open { box-shadow: inset 5px 0px 10px -2px rgba(0, 0, 0, 0.4); }
#helpContent {
    position: fixed;
    width: 400px;
    height: 400px;
    background-color: transparent;
}
#helpIFrame {
    width: 100%;
    height: 500px;
    border: none;
    position: relative;
    z-index: 5;
}
.help-close, .help-open {
    border: 0;
    border-radius: 5px;
    color: #ffffff;
    cursor: pointer;
    font-family: quicksandbold, sans-serif;
    font-size: 22px;
    font-weight: bold;
    padding: 7px 10px 5px;
    margin: 0 auto 10px !important;
    width: 20px;
    display: block;
    position: relative;
    text-indent: -9999px;
}
.help-close {
    background: url(../images/buttons.png) 4px 4px #c1272d;
    -webkit-box-shadow: 1px 0 0 transparent, 0 -1px 0 transparent, -1px 0 0 #8c1c21, 0 3px 0 1px #8c1c21, 0 6px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 0 0 transparent, 0 -1px 0 transparent, -1px 0 0 #8c1c21, 0 3px 0 1px #8c1c21, 0 6px 4px rgba(0, 0, 0, 0.2);
    text-shadow: 0 2px 0 #8c1c21;
}
.help-open {
    background: url(../images/buttons.png) -91px 4px #0071bc;
    -webkit-box-shadow: 1px 0 0 transparent, 0 -1px 0 transparent, -1px 0 0 #073054, 0 3px 0 1px #073054, 0 6px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 0 0 transparent, 0 -1px 0 transparent, -1px 0 0 #073054, 0 3px 0 1px #073054, 0 6px 4px rgba(0, 0, 0, 0.2);
    text-shadow: 0 2px 0 #073054;
}
.help-open:active {
    box-shadow: 1px 0 0 #073054, 0 -1px 0 #073054, -1px 0 0 #073054, 0 1px 0 1px #073054, 0 4px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 0 0 #073054, 0 -1px 0 #073054, -1px 0 0 #073054, 0 1px 0 1px #073054, 0 4px 2px rgba(0, 0, 0, 0.2);
    top: 3px;
}
.help-close:active {
    box-shadow: 1px 0 0 #8c1c21, 0 -1px 0 #8c1c21, -1px 0 0 #8c1c21, 0 1px 0 1px #8c1c21, 0 4px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 0 0 #8c1c21, 0 -1px 0 #8c1c21, -1px 0 0 #8c1c21, 0 1px 0 1px #8c1c21, 0 4px 2px rgba(0, 0, 0, 0.2);
    top: 3px;
}
.container-close:hover { background-image: none; }